<!DOCTYPE html>
<html lang="en">

<head>

    {% with custom_css="/dashboard/css/dashboard-custom.css", title="Account Overview", meta_description="Account Overview"%}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>

<body id="page-top" class="az-body">
    {% include 'snippets/pb-loader.tpl' %}
    {% include 'snippets/guide/container-modal.tpl' %}  
    {% include 'snippets/guide/container-modal.tpl' %}
    {% with
    show_logo=true,
    logo='/style-global/img/icons/account.png',
    show_title=true,
    title= "account management",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/account.png",
    left_nav_links = true,
    nav_links = false,
    index_link = "./index.html",
    show_help_icon=true,
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
        {% include 'snippets/parametric/pb-header-menu.tpl' %}
    {% endwith %}

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <i class="icon ion-md-arrow-forward d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
                {% include 'snippets/content-left-account-nav.tpl' %}
            </div><!-- az-content-left -->
    
            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40  ">
                <div class="az-content-breadcrumb">
                    <span data-i18n="Account settings">Account settings</span>
                    <span data-i18n="Account Overview">Planübersicht</span>
                </div>

                <h2 class="az-content-title" data-i18n="Current Plan, Tariff and Packages">Aktueller Plan, Tarrif und Pakete</h2>

                {% with title_i18n="Account Overview", text_i18n="Your current plan included allocations for usage." %}
                        {% include 'snippets/page-segments/segment-intro.tpl' %}
                {% endwith %}

                <div class="card card-minimal-four mb-4">
                    <div class="media-body">
                        <div class="row row-sm align-items-end pl-4 pt-2">
                            <div class="col-xl-4 pt-3 card-dashboard-fifteen">
                               
                                <h2>Familien Planer - Premium
                                </h2>
                                <span class="card-label text-info">Ablaufsdatum: <strong>07.01.2023</strong></span>
                            </div>
                            <div class="col-md-4 col-xl-2 card-dashboard-fifteen dottedline pl-xl-4">
                                <label class="az-content-label">Derzeitige Nutzung</label>
                                <h1>1<span>/5</span></h1>
                                <span class="card-label">Benutzern</span>
                            </div>
                            <div class="col-md-4 col-xl-3 card-dashboard-fifteen">
  
                                <h1>11<span>/30</span></h1>
                                <span class="card-label"> Tage</span>
                            </div>
                            <div class="col-md-4 col-xl-3 card-dashboard-fifteen">

                                <span class="badge badge-pill badge-info">Kalender</span> 
                                <span class="badge badge-pill badge-info">Kontakte</span>
                                <span class="badge badge-pill badge-info">Aufgaben</span>
                                <span class="badge badge-pill badge-info">Dokumentation</span>
                                <h1></h1>
                                <span class="card-label"> Apps</span>
                            </div>
                        </div>
                    </div>
                </div>


                {% with title_i18n="Tarif upgraden oder erneuern", text_i18n="Wähl aus flexiblen Plänen und Preisen, die für Dich am besten geeignet sind." %}
                {% include 'snippets/page-segments/segment-intro.tpl' %}
                {% endwith %}

                <section class="mb-5">
                            <div class="row">
                                <div class="col-lg-4 mb-4">
                                    <div class="card border-1 h-100">
                                        <div class="card-body p-4 text-center">
                                            <div><i class="fa fa-rocket text-duotone-secondary tx-30"></i></div>
                                            <h4 class="mb-3">Basic</h4>
                                            <div class="d-flex align-items-center justify-content-center mb-3">
                                                <span class="h6"></span>
                                                <span class="h1 px-1">0</span>
                                                <span class="h6"> €</span>
                                            </div>
                                            <!-- <button class="btn btn-light btn-block mb-4" disabled>Dein aktueller Plan</button> -->
                                            <div class="text-left">
                                                <ul class="list-arrow mb-40px">
                                                    <li>5 Benutzer</li>
                                                    <li>Familien Kalender</li>
                                                    <li>Kontakt Manager</li>
                                                    <li>Ohne Daten Begrenzung</li>
                                                    <li>Community Support-Forum</li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 mb-4">
                                    <div class="card border-0 card-shadow h-100 ">
                                        <div class="card-body p-4 text-center">
                                            <div><i class="fas fa-gem text-duotone-teal tx-30"></i></div>
                                            <h4 class="mb-3">Premium</h4>
                                            <div class="d-flex align-items-center justify-content-center mb-3">
                                                <span class="h6">ab</span>
                                                <span class="h1 px-1">10,75</span>
                                                <span class="h6"> € /Monat</span>
                                            </div>
                                            <a href="/dashboard/account-checkout.html?package=fpp" class="btn btn-info btn-block mb-4">Tarif erneuern </a>
                                            <div class="text-left">
                                                <ul class="list-arrow mb-40px">
                                                    <li>5 Benutzer</li>
                                                    <li>Familien Kalender</li>
                                                    <li>Kontakt Manager</li>
                                                    <li>Aufgaben</li>
                                                    <li>Notizen</li>
                                                    <li>Ohne Daten Begrenzung</li>
                                                    <li>Community Support-Forum</li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 mb-4">
                                    <div class="card border-0 card-shadow h-100">
                                        <div class="card-body p-4 text-center">
                                            <div><i class="fas fa-headset text-duotone-primary tx-30"></i></div>
                                            <h4 class="mb-3">Support-Paket</h4>
                                            <div class="d-flex align-items-center justify-content-center mb-3">
                                                <span class="h6">ab</span>
                                                <span class="h1 px-1">150</span>
                                                <span class="h6"> €</span>
                                            </div>
                                            <a href="#" class="btn btn-primary btn-block mb-4">Termin Buchen</a>
                                            <div class="text-left">
                                                <ul class="list-arrow mb-40px">
                                                    <li>1h Beratung zur Konfiguration</li>
                                                    <li> Konfiguration der Anwendungen</li>
                                                    <li>Einführungskurs zum Start </li>
                                                    <li>Support für die ersten Wochen</li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                </section>
            </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->

    {% with select2=false, bootstrapdatetimepicker=false, momentjs=false, semantic=false%}
    {% include 'snippets/global-script-include.tpl' %}
    {% endwith %}

    {% with circuit="system-account-address-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
    {% endwith %}
    
</body>

</html>